<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.666000366211</MDI>
      <MDI key="STATISTICS_MEAN">4.9603668446088</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.09700012207</MDI>
      <MDI key="STATISTICS_STDDEV">10.751879361581</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
